<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.jetbrains.kotlin</groupId>
  <artifactId>kotlin-compiler-runner</artifactId>
  <versioning>
    <release>1.2.41</release>
    <versions>
      <version>1.2.41</version>
    </versions>
    <lastUpdated>20180430155928</lastUpdated>
  </versioning>
</metadata>
